Subject: Re: setup versions 2.415, 2.340.2.5, 2.249.2.5 - Reinstall problem?
From: Robert Collins <[email-masked]>
To: "Hannu E K Nevalainen (garbage mail)" <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 Sep 2003 11:09:08 +1000

On Mon, 2003-09-15 at 00:42, Hannu E K Nevalainen (garbage mail) wrote:

> These problems might have had the main source in setup reinstalling the old
> 1.3.22 of cygwin. Again; I don't care, as I said above.
> 
> -- Here we go --
> Prior to these problems I had 1.5.3(?) and "Curr + All @ Install" setup that
> was fairly recent. A snapshot cygwin1.dll was present too.
> 
> I got cygwin 1.3.22 back, from sunsite.dk, at an setup-run on "All @
> Install" yesterday. Changing to the rcn.net mirror gave me 1.5.x back, all
> OK as it sems... BUT:

Changing mirrors like that may well produce unreliable results. You
should simply select all the mirrors you want to use, and stick with
that selection.

Rob
-- 
GPG key available at: <http://members.aardvark.net.au/lifeless/keys.txt>.